05.10.2014 – Neue VMware KnowledgeBase Artikel veröffentlicht

//05.10.2014 – Neue VMware KnowledgeBase Artikel veröffentlicht

05.10.2014 – Neue VMware KnowledgeBase Artikel veröffentlicht

VMware KB as a Service

Es wurden 8 Knowledgebase Artikel zwischen dem 04.Oct.2014 und 05.Oct.2014 veröffentlicht.

Liste der veröffentlichten Knowledgebase Artikel von VMware:

Am 04.Oct.2014 vom Typ: Patch
Titel: VMware NSX for Multi-Hypervisor 4.1.4 patch release to address Shellshock vulnerability

Am 04.Oct.2014 vom Typ: Patch
Titel: VMware NSX for Multi-Hypervisor 4.0.5 patch release to address Shellshock vulnerability

Am 04.Oct.2014 vom Typ:
Titel: VMware NSX for vSphere 6.1.1 patch release to address Shellshock vulnerability

Am 04.Oct.2014 vom Typ: Patch
Titel: VMware NVP 3.2.4 patch release to address Shellshock vulnerability

Am 04.Oct.2014 vom Typ: Patch
Titel: VMware NSX for Multi-Hypervisor 4.2.1 patch release to address Shellshock vulnerability

Am 04.Oct.2014 vom Typ:
Titel: VMware NSX for vSphere 6.0.7 patch release to address Shellshock vulnerability

Am 04.Oct.2014 vom Typ:
Titel: Creating SQL views to retrieve the top 50 maximum number of concurrent desktop sessions over a period

Am 04.Oct.2014 vom Typ:
Titel: VMware vSphere Data Protection Releases to Address Shellshock Vulnerability

Ausführliche Auflistung:

Titel: VMware NSX for Multi-Hypervisor 4.1.4 patch release to address Shellshock vulnerability

Knowledgebase Nr: 2091205

Kategorie: Patch

Erstellungsdatum: 04.Oct.2014

Änderungsdatum: 04.Oct.2014

Für Produkte: VMware NSX for Multi-Hypervisor 4.1.x,GSS_PeerReview

Link zum Artikel: 2091205

Beschreibung:
NSX for Multi-Hypervisor 4.1.4 patch binaries resolve the Bash shell vulnerability.

For update instructions, see the section, „Upgrading to NSX 4.1.4“ in the NSX 4.1.4 Release Notes. To request a new product feature or to provide feedback on a VMware product, please visit the Request a P
… Für weitere Details den Link zum Artikel anklicken

Zurück zum Verzeichnis

Titel: VMware NSX for Multi-Hypervisor 4.0.5 patch release to address Shellshock vulnerability

Knowledgebase Nr: 2091209

Kategorie: Patch

Erstellungsdatum: 04.Oct.2014

Änderungsdatum: 04.Oct.2014

Für Produkte: VMware NSX for Multi-Hypervisor 4.0.x,GSS_PeerReview

Link zum Artikel: 2091209

Beschreibung:
NSX for Multi-Hypervisor 4.0.5 patch binaries resolve the Bash shell vulnerability.

For update instructions, see the section, „Upgrading to NSX 4.0.5“ in the NSX 4.0.5 Release Notes. To request a new product feature or to provide feedback on a VMware product, please visit the Request a P
… Für weitere Details den Link zum Artikel anklicken

Zurück zum Verzeichnis

Titel: VMware NSX for vSphere 6.1.1 patch release to address Shellshock vulnerability

Knowledgebase Nr: 2091213

Kategorie:

Erstellungsdatum: 04.Oct.2014

Änderungsdatum: 04.Oct.2014

Für Produkte: VMware NSX for vSphere 6.1.x,GSS_PeerReview

Link zum Artikel: 2091213

Beschreibung:
NSX for vSphere 6.1.1 patch binaries resolve the Bash shell vulnerability. For upgrade instructions, see NSX for vSphere 6.1.1 Release Notes. To request a new product feature or to provide feedback on a VMware product, please visit the Request a Product Feature page.
… Für weitere Details den Link zum Artikel anklicken

Zurück zum Verzeichnis

Titel: VMware NVP 3.2.4 patch release to address Shellshock vulnerability

Knowledgebase Nr: 2091211

Kategorie: Patch

Erstellungsdatum: 04.Oct.2014

Änderungsdatum: 04.Oct.2014

Für Produkte: VMware NSX for Multi-Hypervisor,GSS_PeerReview

Link zum Artikel: 2091211

Beschreibung:
NVP 3.2.4 patch binaries resolve the Bash shell vulnerability.

For update instructions, see the section, „Upgrading to NVP 3.2.4“ in the NVP 3.2.4 Release Notes. To request a new product feature or to provide feedback on a VMware product, please visit the Request a Product Feature page.
… Für weitere Details den Link zum Artikel anklicken

Zurück zum Verzeichnis

Titel: VMware NSX for Multi-Hypervisor 4.2.1 patch release to address Shellshock vulnerability

Knowledgebase Nr: 2091179

Kategorie: Patch

Erstellungsdatum: 04.Oct.2014

Änderungsdatum: 04.Oct.2014

Für Produkte: VMware NSX for Multi-Hypervisor 4.2.x,GSS_PeerReview

Link zum Artikel: 2091179

Beschreibung:
NSX for Multi-Hypervisor 4.2.1 patch binaries resolve the Bash shell vulnerability.

For update instructions, see the section, „Upgrading to NSX 4.2.1“ in the NSX 4.2.1 Release Notes. To request a new product feature or to provide feedback on a VMware product, please visit the Request a P
… Für weitere Details den Link zum Artikel anklicken

Zurück zum Verzeichnis

Titel: VMware NSX for vSphere 6.0.7 patch release to address Shellshock vulnerability

Knowledgebase Nr: 2091216

Kategorie:

Erstellungsdatum: 04.Oct.2014

Änderungsdatum: 04.Oct.2014

Für Produkte: VMware NSX for vSphere 6.0.x,GSS_PeerReview

Link zum Artikel: 2091216

Beschreibung:
NSX for vSphere 6.0.7 patch binaries resolve the Bash shell vulnerability. For upgrade instructions, see NSX for vSphere 6.0.7 Release Notes. To request a new product feature or to provide feedback on a VMware product, please visit the Request a Product Feature page.
… Für weitere Details den Link zum Artikel anklicken

Zurück zum Verzeichnis

Titel: Creating SQL views to retrieve the top 50 maximum number of concurrent desktop sessions over a period

Knowledgebase Nr: 2089816

Kategorie:

Erstellungsdatum: 04.Oct.2014

Änderungsdatum: 04.Oct.2014

Für Produkte: VMware Horizon View 5.0.x,VMware Horizon View 5.1.x,VMware Horizon View 5.2.x,VMware Horizon View 5.3.x,VMware View 6.0.x,GSS_EUC

Link zum Artikel: 2089816

Beschreibung:
To display all events from the event_historical tables in the event database use an appropriate SQL editor such as SQL Server Management Studio or iSQL*Plus for Oracle to create additional views on the event database server.

To retrieve the top 50 maximum number of concurrent desktop sessions
… Für weitere Details den Link zum Artikel anklicken

Zurück zum Verzeichnis

Titel: VMware vSphere Data Protection Releases to Address Shellshock Vulnerability

Knowledgebase Nr: 2091341

Kategorie:

Erstellungsdatum: 04.Oct.2014

Änderungsdatum: 04.Oct.2014

Für Produkte: VMware vSphere Data Protection,VMware vSphere Data Protection 5.5.x,VMware vSphere Data Protection 5.8.x,GSS_Infrastructure

Link zum Artikel: 2091341

Beschreibung:
The patch for the VDP 5.5.X and 5.8 releases resolves the Bash shell vulnerability.

If you are running vSphere Data Protection versions 5.5.X or 5.8, apply the patch with the process defined below. If you are running external proxies for the VDP 5.8 release, each external proxy requires th
… Für weitere Details den Link zum Artikel anklicken

Zurück zum Verzeichnis

Zurück nach oben

2014-10-05T07:52:11+00:00Oktober 5th, 2014|Knowledgebase|
Um unsere Webseite für Sie optimal zu gestalten und fortlaufend verbessern zu können, verwenden wir Cookies. Durch die weitere Nutzung der Webseite stimmen Sie der Verwendung von Cookies zu. Weitere Informationen zu Cookies erhalten Sie in unserer Datenschutzerklärung. Sie können die Erfassung Ihrer Daten durch Google Analytics verhindern, indem Sie auf folgenden Link klicken. Es wird ein Opt-Out-Cookie gesetzt, der die Erfassung Ihrer Daten bei zukünftigen Besuchen dieser Website verhindert. Weitere Einstellungen Ok

Google Analytics deaktivieren

Verbiete Google Analytics, mich zu verfolgen